/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2022-01-05 11:01:55
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:16:31
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\contract-management\\components\\contract-template-detail\\contract-template-detail.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { ContractManagementTemplateDetailComponent } from './contract-template-detail.component';

describe('ContractManagementTemplateDetailComponent', () => {
  let component: ContractManagementTemplateDetailComponent;
  let fixture: ComponentFixture<ContractManagementTemplateDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ContractManagementTemplateDetailComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractManagementTemplateDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
